img, div { 
	behavior: url(/images/iepngfix.htc)
	}
	
body,td,th {
	font-family: Helvetica, "Lucida Grande", Geneva, Arial,Verdana,sans-serif;
	color:#3d3d3d;
}
html,body {
	margin:0;
	padding:0;
	font-size:101%;
	background-position:top center;
	background-image: url(/images/mainbg.jpg);
	background-repeat: no-repeat;
	background-attachment:fixed;
	-webkit-background-size: 2650px 1600px;
	}
	
body {
	margin-top:0;
	font-size:12px;
	margin:0;
	padding:0;
	color:#3d3d3d;
	}

a { 
	color:#3d3d3d;
	outline:none;
	}

#content-wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
	min-width:980px;
	}
	
#container {
	width:960px;
	text-align:left;
	}

#header {
	width:960px;
	height:89px;
	clear:both;
	margin:0;
	padding:0;
	
	}

.logo { 
	position:absolute; 
	}

.navigation { 
	display:inline; 
	margin:0;
	padding:0;
	float:right;
	margin-top:38px;
	}
.navigation li { 
	display:inline;
	margin-right:40px;
	list-style-type:none;
	font-size:14px;
	background: url(/images/headerbg.png) right center no-repeat;
	padding-right:40px;
	}
.navigation li a { 
	color:#fff;
	text-decoration:none;
	font-family: 'Ubuntu Mono', sans-serif;
	}
.navigation li a:hover, .navigation li a.menu_activation{
	text-decoration:underline;
	}
	
#masthead {
	width:960px;
	height:424px;
	clear:both;
	margin:0;
	padding:0;
	display:block;
	background-color:#fff;
	text-align:center; 
	}

#masthead img{ 
	border:0; padding:0; margin:0; width:936px; height:412px;margin-top:12px;
	}

#main {
	width:960px;
	clear:both;
	margin:0;
	padding:0;
	background-color:#fff;
	color:#797979;
	line-height:22px;
	padding-top:27px;
	padding-bottom:45px;
	}

#main h2{
	font-size:13px;
	color:#000;
	font-family: 'Ubuntu Mono', sans-serif;
	font-size:14px;
}	
	


#footer {
	width:960px;
	clear:both;
	margin:0;
	padding:0;
	padding-bottom:30px;
	}

#footer p{
	margin:0;
	padding:5px 0 5px 25px;
	margin-top:30px;
	font-size:11px;
	color:#fff;
	background: url(/images/footer.png) top left no-repeat;
	}


#footer p a{
	color:#fff;
	text-decoration:none;
	}	
	
#main .home-text{
	padding-top:27px;
	float:left;
	width: 447px;
}

#main .home-text p{
	margin-top:20px;
}


#main .home-text a{
	color:#000;
}

.home-arrow{
	float:right;
	margin-top:10px;
}

.home-design{
	border-left:1px solid #e8e8e8;
	float:left;
	padding-top:27px;
	width:247px;
}

.home-scroll{
	border-left:1px solid #e8e8e8;
	float:left;
	padding-top:27px;
}


#main .home-design h2, #main .home-scroll h2{
	padding-left:32px;
}	

.home-design p, .home-scroll p{
	padding-left:32px;
	line-height:17px;
}

.home-design p em, .home-scroll p em{
	font-style:italic;
	color:#000;
}


.home-design img, .home-scroll img{
	vertical-align:top;
	margin-left:7px
}

.home-house{
	margin-top:2px;
}

.clr{
	clear:both;
}

.left-menu{
	width:133px;
	float:left;
}

.left-menu li a, .state-menu li a{
	padding-left:30px;
	font-style:italic;
}



.left-menu li a, .state-menu li a{
	text-decoration:none;
	color:#797979;
}

.left-menu a:hover{
	color:#000
}

.left-menu li a strong, .state-menu li a strong {
	color:#000;
}


.left-menu ul hr, .right-menu ul hr, .plan-div hr, .state-menu ul hr, .builder-div hr, .purchase-div hr{
	border:none;
	border-top:1px solid #e9e9e9;
	margin:3px 0;
}

.right-menu{
	width:252px;
	float:right;
}

.right-menu li{
	font-style:italic;
}

.plan-div h2{
	margin-bottom:40px
}

.right-menu h2, .left-menu h2, .state-menu h2, .builder-div h2, .purchase-div h2{
	margin-bottom:20px
}

.right-menu .price{
	font-size:45px;
	color:#000;
	line-height:50px;
	margin-top:20px;
	margin-bottom:5px;
	font-family: 'Ubuntu Mono', sans-serif;
	text-decoration:none;
}


#purchase {
	color:#000;
	text-decoration:none;
}



.plan-div{
	margin-left:80px;
	width:416px;
	float:left
}

.plan-div .idTabs li a.selected h3{
	font-style:italic;
	font-weight:bold;
}

.plan-div img{
	width:414px;
}

.plan-div p{
	margin-top:10px;
}

.plan-div h2 span{
	float:right;
	margin-left:10px;
	background: url(/images/icons/icondiv.png) right center no-repeat;
	padding-right: 10px
}

.main-content{
	padding:0 30px;
}

.main-content h3{
	font-family: 'Ubuntu Mono', sans-serif;
	color:#000;
	font-size:14px;
}

.main-content p{
	margin-bottom:20px;
}

.main-left{
	float:left;
	width:48%;
}

.main-right{
	float:right;
	width:48%;
}

.state-menu{
	width:170px;
	float:left;
}

.gallary{
	padding:0 12px;
}

.gallary a{
	float:left;
	margin-right:1px;
	margin-bottom:1px;
}

.plan-div h2 img{
	width:auto;
}

.builder-div {
	float:right;
	width:740px;
	padding-right:20px;
}

.builder-div img{
	float:left;
	margin:10px 0;
}


.builder-item {
	margin-top:20px;
}

#main a{
	color:#797979;
}



.contact1 {
float:left;
width:220px;
}

.contact2 {
float:right;
width:650px;
margin-right:-10px;
}

.formtxt, .formtxt2 {
	background-color:#e9ebea;
	padding:6px;
	font-size:12px;
	margin-bottom:12px;
	width:302px;
	border:0;
	color:#444;
}

.formtxt2 {
	width:630px;
	height:90px;
}

.contact_table {
	margin-top:20px;
}

.purchase-div{
	margin-left:80px;
	width:700px;
	float:left
}

.purchase-div input[type="text"]{	
	margin-bottom:10px;
}

.purchase-div select{		
	margin-bottom:10px;
}

.purchase-div input[type="submit"]{
	padding:1px 5px;
}

.purchase-process {
	padding-left:0;
	padding-top:19px;	
	width:582px;
}

.purchase-process h2 {
	margin:0;
	padding:0;
}

.purchase_heading {
padding-top:15px;
padding-bottom:35px;
}


.order_error{
	color:#249d74;
}


.p_txt, .p_txta {	
	background-color:#e9ebea;
	padding:6px;
	font-size:12px;
	margin-bottom:12px;	
	border:0;
	color:#444;
	width:600px;
}

.p_txta {
	height:50px;
}

.plans_include {
	padding-top:20px;
}

.plans_include h2{
	margin:0;
	padding-bottom:10px;
}

.process1 p, .process2 p{
	padding-top:26px;
	padding-bottom:5px;
}

.process1, .process2 {
	padding:19px;
	margin-left:-20px;
	width:900px;
}

.process1 {
	clear:both;	
}

.process2 {
	clear:both;	
	background-color:#e5fff3;
}


.process1 .step, .process2 .step {
	float:left;
	width:200px;
}

.process1 .step_info, .process2 .step_info {
	float:left;
	width:640px;
	margin-left:20px;
}


.process2 .step_info_h {
	float:left;
	width:300px;
	margin-left:20px;
	margin-right:20px;
}


.process2 strong, .process1 strong  {
	font-weight:900;
}



.order_submit1 {
	float:left;
	width:420px;
	padding-top:10px;
}

.order_submit2 {
	float:left;
	width:250px;
	padding-top:10px;
}


.order_submit3 {
	border-top:1px solid #E1E1E1;
}


.order_table td{
	padding-right:30px;
}

.order_form_table_summary {
	margin-bottom:20px;
	width:400px;
}

.order_form_table_summary td{
	vertical-align:top;
	padding-right:10px;
	padding-bottom:5px;
}

.order_form_table_summary td strong {
	font-weight:900;
}



.order_form_table input[type="text"]{	
	background-color:#e9ebea;
	padding:6px;
	font-size:12px;
	margin-bottom:12px;	
	border:0;
	color:#444;
	width:400px;
}


.about_heading {
	padding-top:20px;
	padding-bottom:20px;
}

.about1 {
	float:left;
	width:400px;
}

.about2 {
	float:right;
	width:408px;
	text-align:right;
}

.about2 img {
	padding-top:4px;
	padding-bottom:26px;
}


.faq_heading {
	padding-top:20px;
	padding-bottom:20px;
}

.purchase-thankyou {
	padding-top:20px;
	padding-bottom:20px;
}

.idTabs li{
	float:left;
	width:102px;
	text-align:center;
}

.idTabs{
	height:22px;
	margin-bottom:20px;
}

.idTabs li a{
	text-decoration:none;
}

.idTabs li a.selected h3{
	border:1px solid #E9E9E9;
	border-bottom:1px solid #fff;
}

.idTabs li a h3{
	border-bottom:1px solid #E9E9E9;
}

.main-left p strong, .main-right p strong{
	font-weight:900
}

.caption_title {
	position:absolute;
	z-index:999;
	margin-top:-310px;
	margin-left:-10px;
	font-family: 'Ubuntu Mono', sans-serif;
	font-size:14px;
}


.purchase_table td{
	padding-right:20px
}


#faqs p{
	padding-top:10px;
}

#faqs .main-left, #faqs .main-right {
	line-height:20px;	
}

.bjqs-next img, .bjqs-prev img{
	margin:0;
	margin-top:-20px
}

.specs hr{
	float:left;
	width:100%
}

/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:visible; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}


#homeslider {
	margin-left:12px;
}

#homeslider .line1, #homeslider .line2, #homeslider .line3 {
	position:absolute;
	margin-left:30px;
	margin-top:300px;
	font-size:30px;
	font-family:'Ubuntu Mono', sans-serif, Arial;
	font-weight:100;
}

#homeslider .line1 {
	margin-top:335px;
}
#homeslider .line2 {
	margin-top:370px;
}


#homeslider .line1 span, #homeslider .line2 span, #homeslider .line3 span{
	background-color:#000;
	color:#FFF;
}

#homeslider .line1 a, #homeslider .line2 a, #homeslider .line3 a{
	text-decoration:none;
}